<!--
  盛付通： 【参数配置】 页面内容

  @author terrfly
  @site https://www.jeequan.com
  @date 2022/11/03 08:35
-->
<template>
  <AppConfigCommonPage ref="appConfigCommonPageRef" />
</template>

<script lang="ts" setup>

import { ref } from 'vue'
import AppConfigCommonPage from '../../commons/AppConfigCommonPage.vue'

const appConfigCommonPageRef = ref()

// 对外暴露的 页面渲染函数  也用作初始化
function pageRender (applyId){
  appConfigCommonPageRef.value.pageRender(applyId) // 直接调用通用组件
}

defineExpose({ pageRender })
</script>
